<?php
// parametri del database
/*
$db_host = "localhost";
$db_user = "root";
$db_password = "mysql";
$db_name = "vestiario";
*/

//BLUEHOST
$db_host = "localhost";
$db_user = "progett2_progett";
$db_password = "qwGz4jzNktc3";
$db_name = "progett2_vestiario";


//connessione al database
$db = mysql_connect($db_host, $db_user, $db_password);

if ($db == FALSE)
die ("Errore nella connessione. Riprovare fra qualche minuto."); 
mysql_select_db($db_name, $db)
or die ("Errore nella selezione del database. Riprovare fra qualche minuto.");

if (get_magic_quotes_gpc()) {
    $process = array(&$_GET, &$_POST, &$_COOKIE, &$_REQUEST);
    while (list($key, $val) = each($process)) {
        foreach ($val as $k => $v) {
            unset($process[$key][$k]);
            if (is_array($v)) {
                $process[$key][stripslashes($k)] = $v;
                $process[] = &$process[$key][stripslashes($k)];
            } else {
                $process[$key][stripslashes($k)] = stripslashes($v);
            }
        }
    }
    unset($process);
}

?>